[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME 2.6 definitely not ready for unstable

On Sun, May 23, 2004 at 01:36:15AM +0300, Martin-Éric Racine wrote:
> Today, Rhythmbox 0.8.4 entered unstable, with rather unpleasant consequences:  I
> cannot use it, because it insists upon trying to access /dev/dsp directly. 


> This is a tiny example, but it clearly shows that transition from GNOME 2.4 to
> GNOME 2.6 is not sufficiently rehearsed to know which packages can enter
> unstable in what order.  Back to the drawing board!

What does a new upstream release of rhythmbox have to do with GNOME 2.6?

Rhythmbox was not even submitted for inclusion in GNOME 2.8 yet, AFAIK.
It's definetely not part of GNOME 2.6.


Michael Banck
Debian Developer

Reply to: